Subject: I-D Action: draft-sriram-sidrops-drop-invalid-policy-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2018 14:59:25 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Origin Validation Policy Considerations for Dropping Invalid Routes
        Authors         : Kotikalapudi Sriram
                          Oliver Borchert
                          Doug Montgomery
	Filename        : draft-sriram-sidrops-drop-invalid-policy-00.txt
	Pages           : 6
	Date            : 2018-03-05

Abstract:
   During incremental deployment of RPKI and Route Origin Authorizations
   (and possibly under some transient conditions), network operators
   would wish to have a meaningful policy for dropping Invalid routes.
   Their goal is to balance (A) dropping Invalid routes so hijacked
   routes can be eliminated, versus (B) tolerance for missing or
   erroneously created ROAs for customer prefixes.  This document
   considers a Drop Invalid if Still Routable (DISR) policy that is
   based on these considerations.  The key principle of DISR policy is
   that an Invalid route can be dropped if a Valid or NotFound route
   exists for a subsuming less specific prefix.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sriram-sidrops-drop-invalid-policy/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-sriram-sidrops-drop-invalid-policy-00
https://datatracker.ietf.org/doc/html/draft-sriram-sidrops-drop-invalid-policy-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/